<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="aplikace">MyWebID</string>
    <string name="notifikace">Autentizační kód</string>
    <string name="neznamy">N/A</string>
    <string name="tl_kod">Kód zařízení</string>
</resources>